* {
  margin: 0;
  padding: 0;
}



body {font-size: 100%; font-size:17px;}

html, body {height: 100%; font-family: "microsoft yahei",arial,sans-serif; font-style: normal;font-weight: 300; }

a{text-decoration:none;}

div{
font-family:"microsoft yahei",arial;
font-style: normal;
font-weight: 300; 
}
.g-recaptcha iframe{display:block;}

h1{color:#015697;font-size:22px;padding:0 0 25px 0;font-family: "microsoft yahei",arial;font-weight: 400;}
h2{font-family: "microsoft yahei",arial;font-weight: 400;}

.clearboth{clear:both;}
.site_width{max-width:1200px;margin:0 auto;padding:0 60px;}


.main_container{width:100%;}
.container{width:100%;/*min-height:100%;*/}
/*.container_in{padding:0 0 430px 0;}*/
/*.container_in.cont_hp{padding:0 0 480px 0 !important;}*/
.content{ font-size:14px; margin:20px auto;}
.content img{max-width:100%;}
.Ncontent { font-size:14px; margin:50px auto;}
.Ncontent img{width:auto;}
/*--news--*/
.news dl{width:100%;}
.news dt,.news dt a{font-size:17px; color:#e61c3b;}
.news dd{font-size:12px;color:#1d3f4e; margin-top:10px;}
.news dd p{width:80%;float:left;}
.news dd a{float:right;margin-top:15px;}
/*.container_in{padding:0 0 430px 0;}*/
.prev{float:left; color:#5c7792;}
.next{float:right; color:#5c7792;}
.prev a{width:50%; color:#5c7792;}.next a{width:50%; color:#5c7792;}
.container_in.cont_hp{padding:0 0 480px 0 !important;}
.footer{margin:0px auto 0 auto;width:100%;color:#fff;!max-height:370px;font-size:14px;}
.footer_in{max-width:1280px;margin:0 auto;padding:30px 0 0 0;height:50px;}
.footer_address{float:left;padding:0 10px 0 0;font-family:"microsoft yahei";font-weight: 600;}
.footer_address2{float:left;font-family:"microsoft yahei","magistral-web",Arial;font-weight: 300;line-height:28px;}
.footer a{text-decoration:none;color:#fff;font-family:"microsoft yahei","magistral-web",Arial;font-weight: 300;}
.credit{float:right;padding-top:0.2em;font-family:"microsoft yahei","magistral-web",Arial;font-weight: 300;}
.footer_pic{margin:0 auto;width:100%;height:150px;background-color:#fff;background-image: url('../images/footer_pic.jpg');background-position:top center;background-repeat:no-repeat;}
.footer_cont{margin:0 auto;width:100%;height:310px;}

.captcha_container img{width:48%;height:40px;float:left;}
.captcha_container input{width:48% !important;height:40px  !important;float:right; margin:-16px 0 15px 0 !important;}

.bottom_footer{background-image: url('../images/footer_bottom.png');background-position:top center;}

.cont_label{float:left;width:25%;margin:110px 0 0 0;color:#e21836;font-size:32px;position:relative;font-weight: 600;font-style:normal;}
.cont_form{float:left;width:50%;margin:50px 0 0 0;}
.cont_form h3{color:#1d3f4e;font-size:24px;font-weight: 600;font-style:normal;font-family:"microsoft yahei","magistral-web",Arial;line-height:32px;padding:40px 0 0 0;}

.icon_cont_red{position:absolute;z-index:1;width:141px;height:141px;margin:-70px 0 0 0;background-image: url('../images/icon_cont_red.png');}

.header{width:100%;height:100px;position:fixed;z-index:98;top:0;background-color:#fff;}

.header_search{display:none;width:100%;height:100px;position:fixed;z-index:99;top:0;background-color:#fff;}
.header_search .input_search{display:block !important;position:static;float:left;width:calc(100% - 100px);border:none !important;}
.header_search form{width:100%;!position:relative;}
.header_search .search_box{width:100%;}
.header_search .search{background-image: url('../images/search_white.jpg') !important;float:left;margin:0 !important;}
.header_search .search_close{position:absolute;z-index:99;right:100px;width:40px;height:40px;background-image: url('../images/search_close.jpg');margin:31px 0px 0 0;}


.header_lang{display:none;width:100%;height:100px;position:fixed;z-index:99;top:0;background-color:#fff;}
.lang_box{float:left;margin:41px 0px 0 0;position:relative;}
.lang_box li{list-style-type: none; float:left;margin:0 30px 0 0;font-size:16px;}
.lang_box li.title{color:#7b838f;font-style:normal;}
.lang_box li a{color:#000;text-decoration:none;font-size:16px;}
.header_lang .lang_close{position:absolute;z-index:99;right:100px;width:40px;height:40px;background-image: url('../images/search_close.jpg');margin:31px 0px 0 0;cursor:pointer;}

.logo{float:left;margin:20px 0 0 60px;width:265px;height:60px;background-image: url('../images/logo.png');background-repeat:no-repeat;}
.lang{float:right;height:26px;padding:8px 10px 0 10px;margin:35px 60px 0 20px;font-family: "microsoft yahei",arial;font-weight: 400;}
.lang_label{float:right;color:#a7abb3;font-size:16px;}
.lang_label.active{font-weight:bold;color:#1d3f4e;}
.lang_separate{float:right;margin:0 5px;border-right:solid 1px #a7abb3;width:1px;height:20px;}


.share_icon{float:right;width:40px;height:40px;margin:31px 10px 0 0;}
.f{background-image: url('../images/f.jpg');}
.in{background-image: url('../images/in.jpg');}
.yout{background-image: url('../images/yout.jpg');}
.tw{background-image: url('../images/tw.jpg');}

.search_box{float:right;!width:180px;height:40px;margin:31px 0px 0 0;position:relative;}
.search{float:right;width:40px;height:40px;background-image: url('../images/icon_search_v2.jpg');border:none;margin:31px 0px 0 0;cursor:pointer;}
.input_search{position:absolute;z-index:1;right:40px;float:left;width:150px;height:40px;padding:5px;margin:0px 0 0 0;display:none;}

.lng{float:right;width:40px;height:32px;padding:8px 0 0 0;background-color:#bfc2c8;color:#fff;margin:31px 0 0 10px;cursor:pointer;text-align:center;font-weight: bold;}
.lng a{color:#fff;text-decoration:none;}

.lng_all{float:right;width:40px;height:40px;background-image: url('../images/lang_glob.jpg');margin:31px 0 0 10px;cursor:pointer;}

 
.submenu_bg{display:none;position:absolute;z-index:97;width:100%;height:50px;top:100px;background-color:#1d3f4e;}
.open_menu{display:block !Important;}

.menu a{color:#000;font-family:"microsoft yahei","magistral-web",Arial;font-weight: 400;font-size:16px; }
.menu li.active a{color:#fff;}

.menu{margin:35px auto 0px auto;text-align:center;!width:100%;width:auto;font-size:16px;}
.menu ul{margin:0 auto;max-width:800px;height:50px;}
.menu li{list-style-type: none; float:left; !width:100px;!width:16.6%;width:14%;height:58px;padding:7px 0 0 0;text-align:center; background-image: url('../images/menu_li.jpg'); 
			// set animation
            -webkit-transition: all 0.9s ease;
            transition: all 0.6s ease;
}
.menu ul ul{display:none;margin:39px  auto 0 auto;width:auto;height:49px;position:absolute;z-index:98;background-color:#1d3f4e;}
.menu ul ul li{color:#fff;padding:0 40px;width:auto;height:25px;margin:15px 0 0 0;border-right:solid 1px #fff;background-image: none;}
.menu ul ul li.last{border-right:none;}

.menu li:hover{background-image: url('../images/menu_hover_grey.jpg');background-repeat:repeat-x;color:#fff;}
.menu li:hover a{color:#fff;}
.menu ul ul li:hover{background-image: none;}


.menu ul li.active ul{display:block !Important;}
.menu li.active{background-image: url('../images/menu_hover.jpg');background-repeat:repeat-x;color:#fff;}
.menu ul ul li.active{background-image: none;}

.menu ul ul li a{font-weight: 300;}
.menu ul ul li:hover a{font-weight: 600;}
.menu ul ul li.active a{font-weight:600;}




.side_menu{float:left; width:200px;min-height:100px;!position:absolute;font-family: "microsoft yahei",arial;font-weight: 400;}
.side_menu ul{margin:0 auto;width:200px;}
.side_menu li{list-style-type: none;width:180px;padding: 10px 0;border-top:solid 1px #c8c8c8;font-size:18px;}
/*.side_menu li.active{border-top:solid 1px #e51837;}*/


/*.side_menu li.active ul{display:block;}*/

.side_menu ul ul{display:none;margin:10px auto 0 auto;}
.side_menu ul ul li{width:160px;!padding:10px 0 10px 20px;padding:10px;!border-bottom:solid 1px #7c7c7c;border-bottom:none;background-color:#1d3f4e;color:#fff;font-size:16px;
			// set animation
            -webkit-transition: all 0.6s ease;
            transition: all 0.6s ease;
}

.side_menu ul ul li.active{background-color:#e51837;padding:10px;}
.side_menu ul ul ul li.active{background-color:#949496;}

.side_menu ul ul ul li{margin:0 0 0 -10px;background-color:#767677;border-bottom:solid 1px #9b9b9b; }


/*.side_menu ul ul ul{display:block !important;}*/
.side_menu ul ul ul{display:none !important;}


.side_menu ul ul li:hover{background-color:#e51837;padding:10px;}
/*.side_menu li:hover ul{display:block;}*/
/*.side_menu ul ul li:hover ul{display:block !important;}*/
.side_menu ul ul ul li:hover{background-color:#949496;}

.cat_plus{background-image: url('../images/cat_arrow_down.jpg');background-repeat:no-repeat;background-position:160px 18px;}
.cat_minus{background-image: url('../images/cat_arrow_up.jpg');background-repeat:no-repeat;background-position:160px 15px;}

.side_menu a{color:#000;}
.side_menu ul ul a{color:#fff !Important;}
/*.side_menu ul li.active ul{display:block !Important;}*/
.side_menu ul li.active a{!font-weight:bold;color:#e51837;}


.open_mnu{display:block !Important;}


.slider_hp{width:100%;margin:0 auto;text-align:center;}

.slider_in{float:left;max-width:1000px;!height:460px;margin:0 0 60px 50px;width:calc(100% - 250px);}
/*.slider_in ul{margin:10px 0 0 10px;padding:10px;}*/
.slider_in ul{margin:0px 0 0 10px;padding:0 10px;}

.slider_in li{padding:0 0 0 10px;}
.flexslider ul{margin:0;padding:0;}
.flexslider li{margin:0;padding:0;}

.hp_divisions{!position:absolute;z-index:2;width:100%;margin:0 auto;text-align:center;}

.hp_divisions_in{width:1200px;margin:-100px auto 0 auto;}
.div_box{width:31.5%;margin:0 2% 0 0;float:left;}
.div_box-2{margin:0 2% 0 0 !important;}
.div_box.last{margin:0 !Important;width:31.5% !important;}
.division_title{position:relative;width:100%;height:40px;padding:60px 0 0 0;background-color:#1d3f4e;color:#fff;text-align:center;font-size:20px;font-family: "microsoft yahei",arial;font-weight: 400;
								/*border: 1px #e51837 solid;
								 -moz-border-radius: 20px 20px 0 0;
								 -webkit-border-radius: 20px 20px 0 0;
								 -khtml-border-radius:20px 20px 0 0; 
								 border-radius: 20px 20px 0 0; */
 }
 
 
 
 .icon_segment{position:absolute;z-index:1;width:106px;height:106px;margin:-112px auto 0 auto;left:0;right:0;}
 .icon_segment.tnk{background-image: url('../images/icon_tanks_hp.png');}
 .icon_segment.mx{background-image: url('../images/icon_mixer_hp.png');}
 .icon_segment.pr{background-image: url('../images/icon_process_hp.png');}

 .division_pic{width:100%;height:203px;margin:100px 0 0 0;background-size:100% auto;background-repeat:no-repeat;}
 .division_pic img{width:100%;}
 .division_text{width:100%;margin:18px 0 0 0;text-align:left;font-size:100%; font-weight:400;color:#5c7792;}
 .division_text .newtitle{font-size:100%;}
  .division_text p{font-size:14px;}
 .division_pic.tanks{background-image: url('../images/hp_tanks.jpg');}
 .division_pic.mixing{background-image: url('../images/hp_mixing.jpg');}
 .division_pic.process{background-image: url('../images/hp_process.jpg');}
 .division_pic.tankers{background-image: url('../images/hp_tankers.jpg');}

 .division_text{width:100%;margin:18px 0 0 0;text-align:left;font-size:16px;}
 .divisions_height{height:300px;}


 .news_and_contact{width:1200px;margin:100px auto 165px auto;background-image: url('../images/hp_news_contact_bg.jpg');background-position:top center;}
  .news_and_contact h2{color:#015697;font-size:20px;font-weight:normal;background-color:#eeeeee;padding:25px 20px;}
  .news_and_contact h2 a{color:#015697;}
  .news_and_contact h3{font-weight:bold;}
  .news_and_contact h3 a{color:#000;}
  .news_box h3 a{color:#000;}
  .news_box {!margin:20px 0 0 0;}

 .hp_news{float:left;width:50%;}
 .news_description{background-color:#eeeeee;padding:0 20px 30px 20px;}
 .news_spacer{border-top:solid 1px #fff;padding:0 0 30px 0;}

 .hp_contact{float:left;width:48%;margin:0 0 0 2%;background-color:#eeeeee;}
 .hp_contact_field{padding:0 20px;}
 .nopadding{padding:0 !important;}
 .hp_contact_field input{border:none;margin:0 0 15px 0;width:100%;height:40px;padding:5px;background-color:#fff;font-size:14px;}
 .hp_contact_field textArea{border:none;margin:0 0 15px 0;width:100%;height:180px;padding:5px;background-color:#fff;font-size:14px;font-family: arial;}
 .hp_contact_field .input_area_cont{border:none;margin:0 0 15px 0;width:100%;height:95px !important;padding:5px;background-color:#fff;font-size:14px;font-family: arial;}
 .hp_contact_submit{float:right;padding:0 20px 20px 0;color:#e73f58;}
 .send1{border:none;color:#e73f58;background-color:#eeeeee;cursor:pointer;font-family: "microsoft yahei",arial;font-weight: 400;}
 
 .contact_submit{margin:30px auto;width:80px;color:#fff;background-color:#e21836;text-align:center;}
 .send2{border:none;color:#fff;background-color:#e21836;cursor:pointer;font-family: "microsoft yahei",arial;font-weight: 400;text-align:center;padding:10px 20px 0 20px;}
 
 .contact_thanks{text-align:center;}

 .contact_fields_right .contact_submit{margin:0 !important;width:100%;background-color:#e21836;height:30px;padding:5px 0;}

  .main_content{max-width:1200px;margin:0px auto 30px auto;padding:40px 0 0 0;line-height:28px;}
  .padding4menu{padding:130px 0 0 0 !important;}
  .main_description{float:left;width:30%;padding:0 3% 0 0;color:#e21836;font-size:20px;font-family: "microsoft yahei",arial;font-weight: 400;font-style:normal;}
  .main_text{float:left;width:67%;}
  .main_text ul{margin:10px 0 10px 20px;}



  .main_content_in{max-width:1200px;margin:0px auto 60px auto;padding:190px 60px 0 60px;}
  .no_menu{padding:130px 0 0 0 !important;}

 

.pagein_content{padding:0px 0 0 0px;line-height:28px;}
.pagein_content h1{!padding:40px 0 0 0;}

.pagein_content h3{color:#e51837;font-style:normal;font-weight: 400;padding:0 0 8px 0;}
.main_text h3{color:#e51837;font-style:normal;font-weight: 400;padding:0 0 8px 0;}
.pagein_content strong{font-weight: 500;}
 

 article {!border-top:solid 0px #c8c8c8;  padding:0px 0 0 0;
    -webkit-column-count:2;  
    -moz-column-count:2;  
    column-count:2;  

	    -moz-column-width: 49%;  
    -webkit-column-width: 49%;   
    column-width: 49%;  

	-webkit-column-gap: 2%;  
    -moz-column-gap: 2%;  
    column-gap: 2%; 
} 

.donload_btn{position:absolute;z-index:1;margin:8px 0 0 1000px;font-weight:bold;}
.donload_btn a{color:#000;}



.page_title_mob{display:none;}
.menu_mob{display:none;}
.menu_icon_mob{display:none;}

.contact_box{margin:0 auto;max-width:600px;background-color:#eee;padding:30px 0 0 0;}
.helf_site{width:50%;padding:0 3% 0 0;float:left;}

.contact_txt{width:45%;float:left;line-height:22px;}
.gmap_contact{width:100%;margin:0 auto;}
.contact_title{margin:130px auto 0 auto;max-width:1200px;padding:45px 0;text-align:center;}
.contact_info{padding:0 60px !Important;}

.contact_header{margin:0px auto 0 auto;max-width:1200px;padding:45px 60px 0 60px;}

.contact_map{width:100%;margin:0 auto;}
.contact_map img{width:100%;height:auto;}

.contact_info{width:100%;height:auto;}

.contact_fields_left{width:48%;float:left;}
.contact_fields_right{width:49%;float:right;}

.width100{max-width:100% !important;}



.grey_bg{background-color:#eeeeee;}
.news_block{padding:35px 0;border-bottom:solid 1px #c8c8c8;!background-image: url('../images/news_arrow.png');background-repeat:no-repeat;background-position:right 55px;cursor:pointer;}
.news_block a{color:#000;}
.news_block_active a{color:#e51837 !important;}
.news_block_active{!background-image: url('../images/news_arrow_active.png')!important;}
.news_info{float:left;max-width:50%;}
.news_pic{float:right;}


.u_content_l{float:left;width:70%;}
.u_content_r{float:right;width:28%;}




.card_block{margin:0 auto 20px auto;width:100%;border-bottom:solid 1px #c8c8c8;}
.card_block h2{font-size:16px;padding:0 0 20px 0;}
.card_content{padding:0 0 20px 0;display:none;}
.card_content .col1{float:left;width:49%;}
.card_content .col2{float:right;width:49%;}
.card_btn{float:right;margin:-20px 0 0 0;width:54px;height:36px;background-image: url('../images/card_arrow.jpg');}
.active_card{background-image: url('../images/card_arrow_active.jpg')  !Important;}



.visible_card_block{margin:0 auto 20px auto;width:100%;border-bottom:solid 0px #c8c8c8;}
.visible_card_block h2{font-size:16px;padding:0 0 20px 0;}
.visible_card_content{padding:0 0 20px 0;display:visible;}
.visible_card_content .col1{float:left;width:49%;}
.visible_card_content .col2{float:right;width:49%;}
.visible_card_btn{float:right;margin:-20px 0 0 0;width:54px;height:36px;background-image: url('../images/card_arrow.jpg');}
.visible_active_card{background-image: url('../images/card_arrow_active.jpg')  !Important;}



.center_col{max-width:1000px;padding:40px 0 20px 0;}
.center_col ul a{text-decoration:none;color:#000;display:block;padding:0 0 0 70px;}
.center_col ul{padding:0;list-style-type: none;margin:0;background-position:left center;}
.center_col li{padding:10px 0 0 0;margin:30px 0 10px 0;background-position:left top;background-repeat:no-repeat;min-height:40px;}

.donload_brochures{float:left;width:45%;padding:0 10% 0 0;}
.donload_movies{float:left;width:45%;}
.donload_brochures h3{padding:0 0 15px 0;margin:0 0 15px 0;font-weight:400;font-size:24px;font-style:normal;color:#e51837;border-bottom:solid 1px #e51837; }
.donload_movies h3{padding:0 0 15px 0;margin:0 0 15px 0;font-weight:400;font-size:24px;font-style:normal;color:#e51837;border-bottom:solid 1px #e51837;}

.donload_brochures li{background-image: url('../images/icon_pdf_down.jpg');}
.donload_movies li{background-image: url('../images/icon_mov_down.jpg');}

.team_box{!width:90%;margin:0 auto;}
.team_card{!float:left;width:23%;margin:0 2% 40px 0;display:inline-block;vertical-align:top;}
.team_card h1{padding:20px 0 5px 0;color:#000 !important;}


.mob_only{display:none;}
.desk_only{display:block;}



.proj_subtitle{margin:20px 0 0 0 !important; text-align:left !important;color:#e51837 !important;font-family: "microsoft yahei",arial;font-weight:500;font-size:36px;font-style:normal;background-color:#fff;}


.download_proj{display:block;margin:20px 0 0 0;height:50px;padding:15px 0 0 30px;background-image: url('../images/icon_pfd_download_v2.jpg');background-repeat:no-repeat;background-position:top left ;}
.download_proj a{font-family: "microsoft yahei",arial;font-weight:300;font-size:17px !important;font-style:normal;color:#000 !important;text-decoration:none;padding:0 0 0 30px;}




.page_name{margin:30px 0 40px 0;font-size:36px;font-style:normal;font-weight:400;color:#1d3f4e;font-family: "microsoft yahei",arial;max-width: 60%;}
.BreadCrumb{font-family: "microsoft yahei",arial;color:#808080;font-size:14px;font-weight:300;font-style:normal;}
.BreadCrumb.active{font-weight:500;}
.BreadCrumbStop{font-family: "microsoft yahei",arial;color:#808080;font-size:14px;font-weight:300;}


.btn_link{float:left;width:27.5%;margin:60px 2% 20px 0;padding:17px 2%;background-color:#e61c3b;color:#fff;font-weight:400;font-style:normal;background-image: url('../images/arrow_right_white.png');background-repeat:no-repeat;background-position:center right ;}
.btn_link.last{margin:60px 0 20px 0;width:29%;}
.btn_link a{display:block;color:#fff;text-decoration:none;}
.btn_link.bl{background-color:#1d3f4e !important;}

.btn_link.btn_half1{width:45% !important;margin:60px 2% 20px 0;}
.btn_link.btn_half2{width:45% !important;margin:60px 0 20px 0;}


.sub_link{position:relative;float:left;width:23%;margin:40px 2% 20px 0;font-weight:500;font-size:20px;color:#e61c3b;text-align:center;}
.sub_link img{width:100%;height:auto;margin:0 0 20px 0;}
.sub_link a{!color:#e61c3b;color:#fff;text-decoration:none;display:block;}


/*
.content_left{float:left;width:60%;padding:0 0 0 0;}
.content_right{float:left;width:40%;}
*/

.content_left{float:left;width:49%;padding:0 0 0 0;}
.content_right{float:right;width:49%;}

.content_right img{width:100%;}



.contact_data{background-color:#fff;padding:40px 0;}
.contact_in{float:left;width:28%;padding:0 5% 0 0;line-height:28px;}
.contact_in img{margin:0 0 20px 0;max-width:70px;height:auto;display:block;}
.contact_in strong{font-weight:500;}
.contact_in a{color:#000;}
.country_name{font-size:20px;color:#e51837;font-weight:400;font-style:normal;padding:0;}


.news_div{display:inline-block;vertical-align:top;width:31.3%;margin:0 2% 30px 0;}
.news_div a{color:#000;display:block;position:relative;}
.news_div img{display:block;width:100%;height:auto;margin:0 0 10px 0;}
.news_lab{position:absolute;z-index:1;width:100%;height:60px;bottom:0;background-image: url('../images/news_title_bg.png');background-position:top right;}
.news_lab2{float:left;padding:15px 0 0 10px;color:#fff;font-width:400;font-style:normal;}
.news_public{float:right;padding:15px 10px 0 0;color:#fff;font-width:400;font-style:normal;}{float:left;padding:10px;color:#fff;font-width:400;font-style:normal;}
.news_div .read_more{color:#e51837;font-style:normal;font-weight:400;margin:10px 0;}

.news_txt{float:left;width:48%;}
.news_img{float:right;width:48%;}
.news_img img{width:100%;height:400px;}


.btn_hp_slider{position:absolute;z-index:1;bottom:20px;right:20px;width:40px;height:63px;background-image: url('../images/btn_hp_slider.png');}
.circle_white{position:absolute;width:8px;height:7px;background-image: url('../images/circle_white.png');margin:12px 0 0 16px;background-size:100% 100%;
			// set animation
            -webkit-transition: all 0.3s ease;
            transition: all 0.3s ease;
}
.circle_white2{position:absolute;width:8px;height:7px;background-image: url('../images/circle_white.png');margin:12px 0 0 16px;background-size:100% 100%;
			// set animation
            -webkit-transition: all 0.9s ease;
            transition: all 0.6s ease;
}


.circle_white_down{width:8px;height:7px;margin:29px 0 0 16px !important;}
.circle_white_down2{width:4px;height:3px !important;margin:42px 0 0 18px !important;}


.division_icon{position:absolute;z-index:1;width:33%;left:0;right:0;margin:0 auto;}

.division_title_blue{
	position:relative;width:100%;height:40px;padding:30px 0 0 0;background-color:#1d3f4e;color:#fff;text-align:center;
	font-size:20px;font-family: "microsoft yahei",arial;font-weight: 400;
	margin:50px 0 0 0;
}

.grey_description{background-color:#eaeaeb;padding:40px 20% 40px 40px;font-size:22px;font-weight: 400;}

.news_title{color:#1d3f4e;font-family:"microsoft yahei",arial;font-size:20px;padding:0 0 10px 0;font-style:normal;font-weight: 500;}
.news_title2{font-size:16px;padding:10px 0 0 0;}



.prj_mnu{position:absolute;z-index:1;margin:-80px 0 0 0;width:100%;}
.proj_ul{float:right;padding:0 !important;}
.proj_ul li{display:none;list-style-type: none;float:left;width:50px;height:50px;background-image:url('../images/next_proj_v2.jpg');font-size:0;margin:0 0 30px 5px;padding:0;}
.proj_ul li.prv_proj{background-image:url('../images/prev_proj_btn.jpg') !important;}
.proj_ul li.nxt_proj{background-image:url('../images/next_proj_v2.jpg') !important;}
.proj_ul a{display:block;height:50px;}
.proj_ul li.nxt_proj{display:block !important;float:right;}
.proj_ul li.prv_proj{display:block !important;}
.prj_title{float:right;margin:10px;color:#1d3f4e;font-weight:600;font-style:normal;font-family:"microsoft yahei",arial;font-size:20px;}


.footer_cont2{padding:0;background-color: #d5d6da;}
.footer_cont2 h3{color:#1d3f4e;}
.social_links{display:flex;margin:20px 0;}
.social_links .icon{!display: inline-block;display: none; line-height: 1; background-size: contain;background-repeat: no-repeat;height: 40px; width: 40px;margin:0 10px 0 0;}
.icon_f { background: url(../images/f.jpg);}
.icon_in { background: url(../images/in.jpg);}
.follow_icon{margin:0 10px 0 0;}

.subscribe_form{}
.subscr_box{display:flex;}
.subscr_box input{border: none;flex:1 0px;height: 40px; padding: 0 5px; background-color: #fff; font-size: 14px;}
.subscr_box input[type=submit] {background-color:#e21b32;color:#fff;font-size: 14px;}

.footer_credit{padding:10px 0;background-color:#606062;}
.credit_links{display:flex;justify-content:space-between;}
.footer_credit a{display:block;font-size: 14px;}
.footer_credit *{color:#fff;}

.space_border{margin-top:20px;padding-top:20px;padding-bottom:40px;border-bottom:solid 1px #fff;}
.width_s{width:50%;margin:0 auto;}

.news_txt img{width:auto !important;height:auto !important;max-width:100%;}
.news_txt ul{margin:10px 0 10px 20px ;}
.page_name{line-height:normal;}


.subscr_box .g-recaptcha div{max-height:40px;margin-top: -15px;}
 @media only screen and (max-width:1150px) {
  	.subscr_box{display:block;}
	.subscr_box .g-recaptcha div{max-height:100%;margin-top: 0;}
	.subscr_box input{width: 302px;}
  }




/*-----  enquiry_form  --------*/
.enquiry_form h2{font-weight: 400; font-size: 24px; font-style: normal; color: #e51837;padding:0 0 20px 0;}
.enquiry_form .fields_section_row{display:flex;padding:0 0 20px 0;}
.enquiry_form .side_l{width:35%;padding-right:40px;box-sizing: border-box;}
.enquiry_form .side_r{width:65%;}
.enquiry_form input{display:block;height:36px;width:100%;margin:0 0 20px 0;padding:5px;}
.enquiry_form textarea{display:block;height:205px;width:100%;margin:0 0 20px 0;padding:5px;}
.enquiry_form .field1{display:flex;}
.enquiry_form .field1 label{width:35%;margin:0 0 20px 0;padding-right:40px;box-sizing: border-box;}
.enquiry_form .field1 input,.enquiry_form .field1 textarea{width:65%;}
.enquiry_form input[type="submit" i]{cursor:pointer;max-width:400px;margin:20px 0 0 auto;background:#e51837;border:none;height:40px;color:#fff;font-size: 20px;font-weight: 400; }
.enquiry_form label.error{margin:-20px 0 20px 0;display:block;}

.enquiry_form .qq-upload-button{background: #e51837 !important;border-radius:0;}

.enquiry_form .notes_and_file{flex:1 0px;}
.enquiry_form .notes_and_file textarea{width:100%;}

.descrip_2 img{max-width:100%;height:auto;margin-top:20px;}
.main_description{width:31.5%;padding:0 1.5% 0 0;}

 @media only screen and (max-width:840px) {
  	.enquiry_form .fields_section_row{display:block;}
	.enquiry_form .side_l{width:100%;padding-right:0;}
	.enquiry_form .side_r{width:100%;}
	.enquiry_form .field1{display:block;}
	.enquiry_form .field1 label{width:100%;padding-right:0;}
	.enquiry_form .field1 input, .enquiry_form .field1 textarea{width:100%;}
	.enquiry_form input[type="submit" i]{    margin: 20px 0 50px 0;max-width: 100%;}
	.prev a{width:100%;}.next a{width:100%;}
	.next,.prev{float:none;}
  }



/* ----------------- tablet ------------------------------*/

 @media only screen and (max-width:1300px) {
  	.division_title_blue{height:auto;padding:30px 0;margin:30px 0 0 0;}
	
  }
  
  
  
  @media only screen and (min-width: 640px) and (max-width:950px) {
  	.division_title{font-size:0.9em;}
	.prev a{width:100%;}.next a{width:100%;}.next,.prev{float:none;}
  }
  
  
  /*@media only screen and (min-width: 599px) and (max-width:1320px) {*/
  @media only screen and (min-width: 1231px) and (max-width:1500px) {
  	.menu ul{max-width:600px;}
	 
  }
  
  
 @media only screen and (max-width:1230px) {

		.menu{float:right;margin:31px 10px 0 0;width:40px;height:40px;background-image: url('../images/icon_menu.jpg');}
		.menu ul{display:none;margin:40px 0 0 0;width:auto;height:auto;}
		.menu:hover ul{display:block;}
		.menu li{
			list-style-type: none; 
			float:none; 
			width:100px;
			height:auto;
			padding:10px;
			text-align:left; 
			background-image:none;
			background-color:#eee; 
			border-bottom:solid 1px #fff;
			}
			
			.menu ul ul{margin:-999px 0 0 0;}
			
			.submenu_bg{display:none !Important;}
			
			.contact_info{width:90%;margin:0 auto;}
			
			.bottom_footer{background-image: url('../images/footer_bottom_s.png');}
			.footer_address2{display:none;}
			.prev a{width:100%;}.next a{width:100%;}
.next,.prev{float:none;}
}


 @media only screen and (min-width: 599px) and (max-width:1229px) {
		
		/*.hp_divisions{position:relative;}*/
		.hp_divisions_in{width:auto; margin:-100px 60px 30px 60px;}
		.division_text{padding:0 0 20px 0;}
		.divisions_height{display:none;}

		.news_and_contact{width:auto;background:none;}

		.footer_in{padding:40px 60px 0 60px;}
		.prev a{width:100%;}.next a{width:100%;}
		.next,.prev{float:none;}
		.donload_btn{position:absolute;z-index:1;margin:8px 0 0 0;right:5%;}
		
		
		.slider_in{float:left;max-width:60%;!height:460px;margin:0 0 60px 0px;}
		
		.main_content_in{margin:0px auto 30px auto;padding:130px 60px 0 60px;}
		.pagein_content{!margin:30px 0 0 0;width:100%;}
		
		
		.no_menu{padding:80px 5% 0 5% !important;}
		
		
		.open_menu{display:none !Important;}
		
		.side_menu{float:left; width:30%;min-height:50px;font-family: "microsoft yahei",arial;font-weight: 400;padding:0 5% 0 0;}
		.side_menu ul{width:100%;}
		.side_menu li{width:100%;padding: 10px 0;font-siaze:18px;}	
		.side_menu ul ul{display:none;margin:20px auto 0 auto;}
		.side_menu ul ul li{width:90%;padding:20px 0 20px 20px;border-bottom:solid 1px #7c7c7c;background-color:#4d4d4d;color:#fff;}
		.cat_plus{background-position:right 10px;}
		
		article {!border-top:solid 1px #c8c8c8;  padding:0px 0 0 0;
			-webkit-column-count:1;  
			-moz-column-count:1;  
			column-count:1;  
		
				-moz-column-width: 100%;  
			-webkit-column-width: 100%;   
			column-width: 100%;  
		
			-webkit-column-gap: 0;  
			-moz-column-gap: 0;  
			column-gap: 0; 
		} 
		
		
		
		/*.team_card{float:left;width:48%;margin:0 1% 30px 1%;}*/
		
		.with90{width:90% !important;}
		.main_content{width:90%;}
		.contact_info{width:90%;margin:0 auto;}
		
		
		
		/*.proj_subtitle{margin:80px 0 0 0 !important; }*/
		
		.slider_proj .flex-direction-nav a { margin: 10px 0 0 0  !important; }
	
	
}




@media only screen and (max-width: 940px) {
	.proj_subtitle{margin:10px 0 0 0 !important; }
	/*.division_pic{margin:0;}*/
	.cont_form{width:75%;}
	.news_div{width:46%;margin:0 2% 40px 0;}
	.prev a{width:100%;}.next a{width:100%;}.next,.prev{float:none;}
}




@media only screen and (max-width: 740px) {
	.share_icon{display:none;}
	.prev a{width:100%;}.next a{width:100%;}.next,.prev{float:none;}
	.menu_mob .share_icon{display:block !important;float:left;margin:20px 0 20px 20px;}
	
}





@media only screen and (max-width: 640px) {

	.site_width{width:90%;padding:0 5%;}
	.page_name{margin:20px 0;text-align:left;line-height:normal;font-size:1.6em;}
	
	.pagein_content h1{padding:10px 0 0 0;}
	.prev a{width:100%;}.next a{width:100%;}
	.next,.prev{float:none;}
	.btn_link{width:90%;margin:15px 0 0 0;text-align:left;padding:10px 5%;}
	.btn_link.last{width:90%;margin:15px 0 40px 0;}
	
	.sub_link{display:none;width:100%;margin:20px 0 0 0;text-align:left;}
	.sub_link img{width:10%; margin:0 5% 0 0;float:left;}
	
	.sub_link .division_icon img{width:100%; margin:10px 0 0 0;}
	
	.flex-direction-nav{display:none;}
	
	.news_div{width:100%;margin:0 0 30px 0;}
	
	.contact_header{margin:0 auto;}
	.contact_header{padding:30px 5% 0 5%;width:90%;}
	.contact_info{padding:0 !important;}
	.contact_in{width:100%;padding:0 0 60px 0;text-align:center;}
	.contact_in img{margin:0 auto 7px auto;}
	
	
	.btn_link.btn_half1{width:90% !important;margin:20px 0 0 0;padding:17px 5% !important;}
	.btn_link.btn_half2{width:90% !important;margin:20px 0 0 0 !important;padding:17px 5% !important;}
	
	
	
	.menu{display:none;}
	.menu_mob{display:block;}
	
	.flex-container{!display:none;}
	.flex-container p{
		display:none !important;
		font-size:0.8em !important ;
		position:relative !important;
		background-color:#fff !important;
		margin:0 !important;top:0 !important;
		text-align:center !important;
		padding:10px 0 !important;
	}
	.flex-container a{display:none !important;}
	.download_proj {text-align:left !important;}
	.download_proj a{display:block !important;}
	
	.lang_label{display:none;}
	
	.page_title_mob{display:block;width:90%;text-align:left;padding:10px 5%;color:#fff;font-family: "microsoft yahei",arial;font-weight: 400;background-color:#1d3f4e;font-size:1.4em;!margin:0 0 10px 0;}
	
	
	
	.hp_divisions{position:relative;clear:both;margin:30px auto 0 auto;}
	.hp_divisions_in{margin:20px 5% 30px 5%;width:90%;}
	.division_text{padding:0 0 20px 0;}
	.divisions_height{display:none;}
	/*.div_box{width:100%;margin:0 0 3% 0;float:none;}*/
	.div_box{width:100%;margin:0 0 30px 0 !important;}
	.div_box.last{width:100% !important;margin:0 0 30px 0 !important;}
	.division_pic{width:100%;height:100px;margin:0;background-size:100% auto;background-position:center;background-repeat:no-repeat;}
	.division_pic{width:100%;height:100px;margin:0;background-size:100% auto;background-position:top center;background-repeat:no-repeat;}
	.division_title{border: none;height:auto;padding:10px 0;}
	.division_text{font-size:0.9em;!text-align:left;}
	
	.icon_segment{display:none;}
	
	
	.news_and_contact{width:100%;margin:30px auto;background-image: none;background-color:#eeeeee;}
	.hp_news{float:none;width:100%;}
	.hp_contact{float:none;width:100%;margin:20px 0 0 0;}
	
	.footer_in{padding:30px 0 30px 0;}
	.footer_address{float:none;padding:0 10px;font-family: "microsoft yahei",arial;font-weight: 400;text-align:center;}
	.footer_address2{float:none;font-family: "microsoft yahei",arial;font-weight: 400;padding:10px 0 0 0;text-align:center;}
	.credit{padding:10px 0 0 0;font-family: "microsoft yahei",arial;font-weight: 400;text-align:center;float:none;}
	.footer_in{!padding:20px 0 0 0;}
	.bottom_footer{background-image: none;background-color:#1d3f4e;}
	
	.cont_label{width:100%;}
	.cont_label{margin:20px 0 0 0;text-align:center;}
	.icon_cont_red{!display:none;width:70px;height:70px;margin:-35px 0 0 0;background-size:100% 100%;}
	.contact_fields_left{width:100%;}
	.contact_fields_right{width:100%;}
	.cont_form{width:100%;margin:30px 0 0 0;}
	
	
/*	.container_in{padding:0 0 550px 0;}*/
	
	.footer{/*margin:-550px auto 0 auto;height:550px;*/}
/*	.footer_cont{height:550px;}

	*/
	.header{position:relative;height:auto;}
	.header_bottom{height:5px;clear:both;
	-webkit-box-shadow: 0 3px 6px  rgba(0,0,0,0.3);
   -moz-box-shadow: 0 3px 6px  rgba(0,0,0,0.3);
        box-shadow: 0 3px 6px  rgba(0,0,0,0.3);
		}	
	.logo{float:left;margin:20px 0 20px 5%;width:65%;height:40px;background-image: url('../images/logo.png');background-repeat:no-repeat;background-position:top left;background-size:auto 100%;}
	.lang{float:right;width:40px;height:40px;margin:25px 5% 0 0;padding:0;background-image: url('../images/lang_bg_mob.jpg');background-position:top center;background-repeat:no-repeat;background-size:auto 100%;background-color:#d2d2d2;font-family: "microsoft yahei",arial;font-weight: 400;}
	.search{display:none;float:none;width:90%;height:40px;background-image: url('../images/icon_search.jpg');margin:20px auto 0 auto;}
	.search_box{display:none;}
	.open_menu{display:none !Important;}
	

	.menu_icon_mob{display:block;float:right;margin:25px 3% 0 5%;width:40px;height:40px;background-image: url('../images/icon_menu.jpg');}
	.menu_mob{display:none;margin:60px 0 0 0;width:100%;clear:both;}
	.menu_mob ul ul{!display:none;margin:10px 0 0 0;}
	.menu_mob li{
		list-style-type: none; 
		width:100%;
		padding:20px 0;
		text-align:center; 
		font-family: "microsoft yahei",arial;font-weight: 400;
		background-color:#eee; 
		border-bottom:solid 1px #fff;
		}
	.menu_mob li a{color:#000;}	
		
	.menu_mob ul ul li{background-color:#1d3f4e;color:#fff;}
	.menu_mob ul ul li a{color:#fff;}

	
	
	.main_content{max-width:1200px;margin:30px auto 30px auto;}
	.padding4menu{padding:0px 0 0 0 !important;}
	.main_description{float:none;width:100%;padding:0;color:#e21836;font-size:20px;}
	.main_text{float:none;width:100%;padding:20px 0;}
	
	
	
	
	.main_content_in{margin:30px 5%;width:90%;padding:0px 0 0 0;}
	.slider_in{float:none;width:100%;max-width:100%;margin:0 auto 40px auto;}

	.no_menu{padding:0px 0 0 0 !important;}
	
	.pagein_content{!margin:30px 5% 0 5%;width:100%;}
	
	.side_menu{float:none; width:100%;min-height:50px;font-family: "microsoft yahei",arial;font-weight: 400;padding:0;}
	.side_menu ul{width:100%;}
	.side_menu li{width:100%;padding: 10px 0;font-siaze:18px;}	
	.side_menu ul ul{display:block;margin:20px auto 0 auto;}
	.side_menu ul ul li{width:95%;padding:20px 0 20px 5%;border-bottom:solid 1px #1d3f4e;background-color:#1d3f4e;color:#fff;}
	.side_menu ul ul ul li{width:100%;padding:20px 0 20px 5%;margin:0 0 0 -5%;}
	.side_menu ul ul ul li:hover{width:105%;padding:20px 0 20px 5%;margin:0 0 0 -5%;}
	.cat_minus{background-position:right 10px;}
	.cat_plus{background-position:right 10px;}
	.side_menu ul ul li:hover{padding:20px 0 20px 5%;}
	
	.side_menu ul ul li.active{padding:20px 0 20px 5%;}
	
	
	
	 article {!border-top:solid 1px #c8c8c8;  padding:10px 0 0 0;
		-webkit-column-count:1;  
		-moz-column-count:1;  
		column-count:1;  
	
			-moz-column-width: 100%;  
		-webkit-column-width: 100%;   
		column-width: 100%;  
	
		-webkit-column-gap: 0;  
		-moz-column-gap: 0;  
		column-gap: 0; 
	} 
	
	
	
	
	
	.main_content{margin:0 auto 30px auto;padding:10px 5% 0 5%;width:90%;}
	
	
	
	.news_block{float:none;width:100%;padding:20px 0;}
	.helf_site{width:100%;padding:0;float:none;}
	.contact_txt{width:90%;margin:0 auto;float:none;line-height:22px;text-align:center;}
	
	
	
	
	.u_content_l{margin:0 auto;float:none;width:90%;}
	.u_content_r{margin:0 auto;float:none;width:90%;text-align:center !important;padding:10px 0 0 0;}
	
	.contact_title{margin:0 auto;max-width:1200px;padding:20px 5%;text-align:center;}
	.contact_thanks{padding:0 0 20px 0;}
	
	.news_info{float:none;max-width:100%;margin:0 auto;}
	.news_pic{float:none;margin:10px auto 0 auto;}
	
	
	
	.team_card{float:none;width:100%;margin:0 0 30px 0;}
	.team_card h1{padding:5px 0;text-align:center;}
	.team_card p{text-align:center;}
	
	.card_content .col1{float:none;width:100%;}
	.card_content .col2{float:none;width:100%;padding:20px 0 0 0;}
	.card_content .col2 ul{margin:10px 0 10px 20px;}
	
	
	.center_col{padding:30px 0 0 0;width:100%;}
	.donload_brochures{width:100%;padding:0 0 20px 0;}
	.donload_movies{width:100%;padding:0 0 40px 0;}
	
	.center_col ul{float:none;width:100%;}
	.center_col ul.movies{float:none !important;}
	
	
	.visible_card_content .col1{float:none;width:100%;}
	.visible_card_content .col2{float:none;width:100%;}
	
	
	.div_box.mob_only{padding:0 0 10px 0 !important;}
	.mob_only{display:block;width:100%;margin:0 auto;padding:0 0 20px 0;}
	.with90{width:100% !important;margin:0 auto;}
	.desk_only{display:none;}
	
	
	
	.slider_proj .flex-direction-nav a { margin: 10px 0 0 0  !important; }
	
	
	
	
	.flexslider .slides img{margin:0 !important;}
	
	
	.prj_mnu{position:relative;margin:40px 0 80px 0;}
	
	.flex-container.inpage{padding:0 !important;}
	
	
	
	
	.content_left{width:100%;}
	.content_right{width:100%;margin:20px 0;}
	
	.lng{display:none;}
	.lang{display:none;}
	
	
	.lng_all{display:none;margin:25px 5% 0 0;}
	.header_lang .lang_close{right:5%;}
	.lang_box li.title{display:none;}
	
	.send2{border:0;background-color:transparent;padding:7px 20px;}
	
	
	.hp_slider_main{!display:none;}
	.hp_slider_main .sl_hp .slides img{height:auto !important;width:150% !important;}
	
	.hp_slider_main .flexslider .slides .img_title_slider{top:30px !important;font-size:1em !important;padding:0 10% !important;}
	.hp_slider_main .img_title_slider p{display:block !important;background-color:transparent !important;line-height:normal !important;text-align:left !important;font-size:1.4em !important;text-shadow: 2px 2px #000;}
	
	.hp_divisions_in .icon_segment{width:40px;height:40px;background-size:100% 100%;margin:-10px 0 0 -20px !important;display:block !important;}
	.hp_divisions_in .division_title{margin:0 0 10px 20px;width:calc(100% - 50px) !important;text-align:left !important;padding:10px 0 10px 30px !important;font-size:1em;}
	
	
	.division_title_blue{width:calc(100% - 50px);margin:10px 0 0 20px;padding:10px 0 10px 30px;text-align:left;font-size:0.8em;line-height:30px;height:auto;}
	.division_title_blue a{line-height:normal;margin:0;padding:0;}
	.division_icon{width:40px;height:40px;margin:0;}
	
	.news_txt{width:100%;line-height:normal;font-size:0/9em;}
	.news_img{width:100%;margin:30px 0;}
	
	
/*	.container_in.cont_hp{padding:0 0 550px 0 !important;}*/
	
	.hp_divisions_in .div_box{margin:0 !important}
	
	.hp_divisions_in .division_pic{margin:0 0 30px 0;}
	
	.footer_cont2{padding:0 0 60px 0;}
	.social_links{display:flex;margin:20px 0;}
	.social_links .icon{!display: inline-block;display: none; line-height: 1; background-size: contain;background-repeat: no-repeat;height: 40px; width: 40px;margin:0 10px 0 0;}
	.icon_f { background: url(../images/f.jpg);}
	.icon_in { background: url(../images/in.jpg);}
	.follow_icon{margin:0 10px 0 0;}
	
	.subscribe_form{}
	.subscr_box{display:block;}
	.subscr_box input{width:100%;border: none;flex:1 0px;height: 40px; padding: 0 5px; background-color: #fff; font-size: 14px;}
	.subscr_box input[type=submit] {background-color:#e21b32;color:#fff;font-size: 14px;}
	
	.footer_credit{padding:10px 0;background-color:#606062;}
	.credit_links{display:flex;justify-content:space-between;}
	.footer_credit a{display:block;font-size: 14px;}
	.footer_credit *{color:#fff;}
	
	.space_border{margin-top:20px;padding-top:20px;border-top:solid 1px #cdcccc;}	
	.width_s{width:100%;}

		

}
